<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2351</idno>
            <idno type="nines">rce3622</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2351" type="letter">
            <head>2351. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1813-12-18">18 December 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">re</hi>/ Exchequer/
                  Westminster.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 21 DE 21/ 1813<lb/>Endorsement: Dec<hi rend="sup">r</hi>. 18. 1813<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 25. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> I owe so much to some of your remarks<note n="1" place="foot" resp="editors"> Bedford had read and critiqued a MS draft
                  of <title>Roderick, the Last of the Goths</title> (1814).</note> that it is fit I should give you good reasons for not adopting them
               all.</p>
            <p rend="indent1"> Mad to wreak – I will alter if I can.<note n="2" place="foot" resp="editors"> Southey did not alter it;
                     <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 8.</note> At present I cannot without dislocating more metre
               than it is worth while <del>p</del> to put out of place; for an alteration not of metrical importance.</p>
            <p rend="indent1"> On the banks &amp;c – Rodericks royal car was found<note n="3" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 61.</note>
            </p>
            <p rend="indent1">Surely no connecting link is wanting here. the proceding sentence says that the battle was lost, &amp; this relates what
               was become of the King.</p>
            <p rend="indent1"> To save the soul alive<note n="4" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 88.</note> is to save it from spiritual death. The terms are
               theological &amp; scriptural. Expressions to which the Liturgy has accustomed us <del>become for that reason</del> are not flattened by
               this familiarity. On the contrary they acquire a solemnity.</p>
            <p rend="indent1"> Glued<note n="5" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 99.</note> is a strong word &amp; cannot be spared. Neither can
               I sacrifice the next passage to which you object. <del>A brave man</del> stealing like a thief in darkness from the field,<note n="6"
                  place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 103.</note> is the strongest representation I could find of that
               cowardice to which Conscience had reduced so brave a man as Roderick. The more humiliating the image the more appropriate</p>
            <p rend="indent1"> Left &amp; leave<note n="7" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 174.</note> are to my ears harmoniously placed. – the four ands
               necessary, &amp; the three theres emphatic.</p>
            <p rend="indent1"> I have altered <hi rend="ital">its</hi> whole abhorred history to the whole &amp;c <note n="8" place="foot"
                  resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 231.</note>– which confines the abhorrence to the <del>act</del>
               specific occasion of Roderics fall.</p>
            <p rend="indent1"> In the Romish Religion an Image<note n="9" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 1, line 250.</note> is Guide Goddess &amp; every thing As it were – will
               not remain if I can get rid of it.</p>
            <p rend="indent4"> ___</p>
            <p rend="indent1"> Book 2<hi rend="sup">d</hi>. This book makes progress enough in the story, for if there be no external incident what is
               going on in Roderick himself is sufficient in interest, &amp; essential in its effect upon the story, &amp; in opening the history of
                  <del>his own</del> himself &amp; his family. – About the birds – it is a morbid feeling tending to religious mania, it seemed to him
               that the prerogative of man was done away &amp; that he was <del>become inferior</del> &lt;fallen to a level&gt; to the brute
                  creation.<note n="10" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 2, lines 39–48.</note> It is not only a peculiar form of madness (e.g
               Simon Browne<note n="11" place="foot" resp="editors"> The dissenting minister and religious controversialist Simon Browne (c.
                  1680–1732; <title>DNB</title>), who suffered from depression and monomania during his final years. Destructionism is the idea that
                  the wicked will be annihilated, rather than suffer eternal punishment, and has been a persistent theme in Christian thinking, though
                  not one acceptable to mainstream churches.</note>) – but it is also the <del>destr</del> peculiar opinion of <del>a sect</del> those
               who call themselves Destructionsists, &amp; hold that the punishment of sin is death, in the literal meaning of the word.</p>
            <p rend="indent1"> When does Shakespere use mediciñal? – I have substituted the word to please your honour but thrown it to the end of the
               line. However as the Latin word is medicīna, I will displace it again to get rid of the Apothecarian quality.<note n="12" place="foot"
                  resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), Book 2, line 195. Shakespeare only used ‘medicinal’ once, <title>Winter’s
                     Tale</title>, Act II, scene 3, line 37, usually preferring ‘medicinable’.</note>
            </p>
            <p rend="indent4"> ___</p>
            <p rend="indent1"> In the Carmen Triumphale<note n="13" place="foot" resp="editors"> Southey’s first official Laureate poem was extremely
                  controversial. Five stanzas were considered by Croker and Rickman to be particularly inflammatory. Southey bowed to pressure and
                  deleted them from the version published as <title>Carmen Triumphale</title> in a quarto of 30 pages on 1 January 1814. He
                  incorporated the deleted stanzas into an ‘Ode Written During the Negotiations with Bonaparte’, published in the
                     <title>Courier</title>, 3 February 1814.</note> the line at which you have boggled is made intelligible by a parenthesis</p>
            <p rend="indent1"> (Delirious France rejoicing in his sway)<note n="14" place="foot" resp="editors"> This was from one of the five stanzas
                  removed from <title>Carmen Triumphale</title>. It appeared instead in ‘Ode Written During the Negotiations with Bonaparte’, Stanza
                  3, line 9.</note>
            </p>
            <p rend="indent1">or it may be thrown away. I am not without fear that the poor poem may be doomd to suffer a dismal
                  <del>destruction</del> &lt;curtailment&gt; – for it has been suggested to me, first by <ref type="m"
                  target="people.html#RickmanJohn">Rickman</ref> &amp; since by <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref>
               that as P. L. <del>xx</del> in an ex-officio poem, it may not be proper for me to write as freely as if in the character of plain RS. I
               did not feel this, but saw that it is very likely when it was pointed out. So I forthwith transcribed the whole &amp; sent it off to
                  <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref>.<note n="15" place="foot" resp="editors"> See Southey to John
                  Wilson Croker, 15 December 1813, Letter 2349.</note> If I am advised to omit the three last stanzas, they shall not be lost. I will
               let them fly, without a name, in the newspaper.<note n="16" place="foot" resp="editors"> In fact, five stanzas were removed.</note>
            </p>
            <p rend="indent1"> The minor <del>defects</del> &lt;faults&gt; which you point out are, I believe, all corrected. I expect a proof to
               night (Saturday).</p>
            <p rend="indent1"> ____</p>
            <p>7 o clock –</p>
            <p rend="indent1"> And here behold it is! &amp; here I am very much disposed to growl at feeling myself in shackles, &amp; instead of
               rejoicing over my proof sheet, wishing the &lt;Ode&gt; at the Devil; – for emasculation will make it good for nothing, &amp; that this
               will be its fate I <del>am so well</del> foresee so clearly that I shall this very evening set about what will <del>most probabl</del>
               beyond all doubt prove a lame &amp; impotent conclusion in comparison with the former good honest &amp; hearty finale. I could find in
               my heart to be out of humour with the office &amp; with myself for accepting it, – but this would not help me out of the scrape</p>
            <p rend="indent1"> The other books of Roderic will not be wanted for a month or six weeks. I will notice your criticisms duly, – &amp;
               willingly expunge the incident of the stag.<note n="17" place="foot" resp="editors"> Southey did remove this incident from
                     <title>Roderick, the Last of the Goths</title> (1814).</note> I trust <ref type="m" target="people.html#Bedfordfamily">your
                  father</ref> continues convalescent </p>
            <closer>
               <salute rend="indent2"> God bless you my dear Grosvenor</salute>
               <signed rend="indent5"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1813-12-18">Dec. 18. 1813.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
